.top-ranking{
    background-color: #000;
    font-size: 1rem;
    bottom: 0px;
    padding: 10px 5px;
    position: relative;
    left: 0;
    .rating-movie{
        .theend, .general{
            padding: 0;
            margin-top: 10px;
            border-left: 1px solid $red;
            .title{
                vertical-align: bottom;
                line-height: 16px;
                width: 34px;
                font-size: 12px;
                border: 0;
                padding-right: 0;
                padding-left: 3px;
            }
            .puntaje{
                font-size: 1rem;
                border: 0;
                padding: 0 10px 0 0;
                &:after{
                    font-size: 1rem;
                    line-height: 10px;
                }
                &:before{
                    top: -3px;
                    left: auto;
                    right: 11px;
                }
            }
        }
        .top{
            padding: 5px 0px 0 3px;
            margin-right: 2px;
            .title{
                padding-right: 4px;
                p{
                    border: 0;
                    padding: 0;
                    font-size: 1.3rem;
                    line-height: 1.3rem;
                }
                &:after{    
                    padding: 0;
                    font-size: 1rem;
                }
            }
            .puntaje{
                font-size: 1.6rem;
                padding: 0 2px;
                line-height: 1.5rem;
                &:after{
                    top: -20px;
                }
            }
        }
    }
    .field-type-voting-api-field{
        margin-top: 10px;
    }
    a.flag-favorito, div.link_seguir{
        display: inline-block;
        margin: 5px 3px;
        vertical-align: top;
        span{
            margin: 0;
        }
    }    
}